html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
html, body {
    float: left;
    height: 100%;
    width: 100%;
}
body {
    color: #555555;
    font-family: "lucida sans unicode", "lucida grande", sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    margin: 0;
    padding: 0;
}
span {
    margin: 0;
    outline: 0 none;
    padding: 0;
}
input {
    border: 1px solid #F2F2F2;
    color: #959595;
    font-family: "lucida sans unicode", "lucida grande", sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    outline: 0 none;
    padding: 0;
}
textarea {
    overflow: auto;
}
p {
    margin: 0;
    padding: 0;
}
strong {
    font-weight: bold;
}
a {
    color: #000;
    cursor: pointer;
    font-family: "lucida sans unicode", "lucida grande", sans-serif;
    font-size: 13px;
    text-decoration: none;
	cursor:pointer;
}
a:hover {
    text-decoration: underline;
	cursor:pointer;
}
ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ol {
    padding: 0;
}
h1, h2, h3 {
    line-height: 24px;
	color: #333333;
}
h1 {
    font-size: 18px;
}
h2 {
    font-size: 14px;
    font-family: "lucida sans unicode", "lucida grande", sans-serif;
}
h3 {
    font-size: 13px;
}